## ucs-school-webproxy 12.0.4-2.124.201611231142

=== debian/changelog ===
ucs-school-webproxy (12.0.4-2.124.201611231142) ucs4-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Nov 2016 11:42:23 +0100

ucs-school-webproxy (12.0.4-2) unstable; urgency=medium

  * Bug #41749: make unbind implicit

 -- Florian Best <best@univention.de>  Wed, 23 Nov 2016 11:41:08 +0100

ucs-school-webproxy (12.0.4-1) unstable; urgency=medium

  * Bug #41749: adjust listener to only react to groups belonging to local
  	schools

 -- Florian Best <best@univention.de>  Fri, 18 Nov 2016 15:53:00 +0100

ucs-school-webproxy (12.0.3-6) unstable; urgency=medium

  * Bug #41361: add univention-reload-service

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 23 Sep 2016 13:47:21 +0200

ucs-school-webproxy (12.0.3-2) unstable; urgency=low

  * Bug #40960: fix squid/acl/windowsupdater/allow/dstdomain-i/regex default
    value

 -- Daniel Troeder <troeder@univention.de>  Tue, 23 Aug 2016 10:52:45 +0200

ucs-school-webproxy (12.0.3-1) unstable; urgency=low

  * Bug #40541: use new squidguard option "dbtemp"
  * Bug #40541: regulary purge outdated BDB* files

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 05 Feb 2016 15:46:57 +0100

ucs-school-webproxy (12.0.2-2) unstable; urgency=low

  * Bug #35219: make proxy.pac more javascript conform
  * Bug #35219: prevent hanging postinst during update

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 11 Jan 2016 11:26:57 +0100

ucs-school-webproxy (12.0.2-1) unstable; urgency=low

  * Bug #35219: fix possible attack vector due to unescaped UCR variables

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 08 Jan 2016 17:42:38 +0100

ucs-school-webproxy (12.0.1-8) unstable; urgency=low

  * Bug #35219: updated UCR variable descriptions

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 08 Jan 2016 16:57:05 +0100

ucs-school-webproxy (12.0.1-7) unstable; urgency=low

  * Bug #35219: fixed proxy.pac and updated UCR variable descriptions

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 08 Jan 2016 16:39:44 +0100

ucs-school-webproxy (12.0.1-6) unstable; urgency=low

  * Bug #35219: added additional UCR variables for proxy.pac configuration

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 08 Jan 2016 14:54:11 +0100

ucs-school-webproxy (12.0.1-5) unstable; urgency=low

  * Bug #40395: prevent squidGuard from hanging in emergency mode

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 08 Jan 2016 11:18:45 +0100

ucs-school-webproxy (12.0.1-4) unstable; urgency=low

  * Bug #40082: fixed typo in squidGuard.conf

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 07 Jan 2016 21:43:54 +0100

ucs-school-webproxy (12.0.1-3) unstable; urgency=low

  * Bug #40092: fixed typo

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 30 Nov 2015 12:46:16 +0100

ucs-school-webproxy (12.0.1-2) unstable; urgency=low

  * Bug #40092: automatically raise default of squid/ntlmauth/children to 50

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 30 Nov 2015 12:01:54 +0100

ucs-school-webproxy (12.0.1-1) unstable; urgency=low

  * Bug #40092: increased number of squid helper processes

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 26 Nov 2015 15:50:57 +0100

ucs-school-webproxy (12.0.0-1) unstable; urgency=medium

  * Bug #39534: Start UCS@school 4.1 development

 -- Florian Best <best@univention.de>  Wed, 14 Oct 2015 15:29:59 +0200

ucs-school-webproxy (11.0.8-1) unstable; urgency=low

  * Bug #39061: fixed format strings

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 21 Sep 2015 13:06:01 +0200

ucs-school-webproxy (11.0.7-1) unstable; urgency=low

  * Bug #39061: add configuration option for evaluation order of global blacklist

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 14 Sep 2015 12:33:49 +0200

ucs-school-webproxy (11.0.6-1) unstable; urgency=medium

  * Fix Windows Updater exception ACL (Bug #37541)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 29 Apr 2015 13:55:54 +0200

ucs-school-webproxy (11.0.5-1) unstable; urgency=low

  * Bug #30184: fixed logic error in ACL list

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 29 Apr 2015 10:17:53 +0200

ucs-school-webproxy (11.0.4-1) unstable; urgency=medium

  * Fix Windows Updater exception ACL (Bug #37541)
  * Fix script to enable Java Updater exception ACLs (Bug #37541)
  * Fix script to enable Java Applet exception ACLs (Bug #37542)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 28 Apr 2015 18:35:17 +0200

ucs-school-webproxy (11.0.3-2) unstable; urgency=low

  * Bug #30184: added support for global blacklists:
    - proxy/filter/global/blacklists/domains="dir1/file1 dir2/file2 file5"
    - proxy/filter/global/blacklists/urls="dir3/file3 file4"

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 24 Apr 2015 12:38:03 +0200

ucs-school-webproxy (11.0.3-1) unstable; urgency=medium

  * Add Windows Updater exception ACL (Bug #37541)
  * Add script to enable Java Updater exception ACLs (Bug #37541)
  * Add script to enable Java Applet exception ACLs (Bug #37542)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Mon, 20 Apr 2015 17:51:24 +0200

ucs-school-webproxy (11.0.2-1) unstable; urgency=medium

  * Bug #36465: fix path to squidguard logfile

 -- Florian Best <best@univention.de>  Tue, 18 Nov 2014 16:11:27 +0100

ucs-school-webproxy (11.0.1-1) unstable; urgency=medium

  * Bug #36465: fix path to squidguard config

 -- Florian Best <best@univention.de>  Fri, 07 Nov 2014 15:23:44 +0100

ucs-school-webproxy (11.0.0-1) unstable; urgency=medium

  * Bug #35892: Start UCS 4.0 development

 -- Florian Best <best@univention.de>  Wed, 05 Nov 2014 14:59:53 +0100

ucs-school-webproxy (10.0.4-1) unstable; urgency=low

  * Bug #35408: fixed open file handle leak


