=== debian/control ===
Source: ucs-school-webproxy
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends: debhelper, univention-config-dev, ucslint
Standards-Version: 3.8.2

Package: ucs-school-webproxy
Architecture: all
Pre-Depends: univention-config
Depends: univention-squid (>= 5.0.8),
 squidguard (>= 1.5-1.23),
 univention-config-registry,
 python-ucs-school,
 ucs-school-umc-internetrules
Description: meta package for UCS@school webproxy
 This meta package installs and configures squid and squidguard
 as HTTP proxy with transparent NTLM authentication.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
